<<< Previous |  | Next >>>

# FcConfigBuildFonts

## Name

FcConfigBuildFonts -- Build font database

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcConfigBuildFonts``(FcConfig *`config`);`

## Description

Builds the set of available fonts for the given configuration. Note that any changes to the configuration after this call have indeterminate effects. Returns FcFalse if this operation runs out of memory. If `config` is NULL, the current configuration is used.

<<< Previous | Home | Next >>>
FcConfigEnableHome | Up | FcConfigGetConfigDirs